libqt5websockets5-5.3.2-1-rosa2014.1.i586.rpm


Advertisement

Description

libqt5websockets5 - Qt 5 WebSockets library

Property Value
Distribution ROSA 2014.1
Repository ROSA Main i586
Package filename libqt5websockets5-5.3.2-1-rosa2014.1.i586.rpm
Package name libqt5websockets5
Package version 5.3.2
Package release 1-rosa2014.1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://qt-project.org/
License LGPLv3+
Maintainer -
Download size 66.20 KB
Installed size 204.99 KB
Qt 5 WebSockets library

Alternatives

Package Version Architecture Repository
libqt5websockets5-5.6.1-1-rosa2014.1.i586.rpm 5.6.1 i586 ROSA Main Updates
libqt5websockets5-5.5.1-5-rosa2014.1.i586.rpm 5.5.1 i586 ROSA Main Updates
libqt5websockets5-5.5.1-2.1-rosa2014.1.i586.rpm 5.5.1 i586 Stan8
libqt5websockets5 - - -

Requires

Name Value
libQt5Core.so.5 -
libQt5Network.so.5 -
libQt5Qml.so.5 -
libQt5Sql.so.5 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libm.so.6 -
libpthread.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libQt5WebSockets.so.5 -
libdeclarative_qmlwebsockets.so -
libqt5websockets5 == 5.3.2-1:2014.1

Download

Type URL
Mirror mirror.rosalab.ru
Binary Package libqt5websockets5-5.3.2-1-rosa2014.1.i586.rpm
Source Package qt5-5.3.2-1.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5websockets5 rpm package:
    # urpmi libqt5websockets5

Files

Path
/usr/lib/libQt5WebSockets.so.5
/usr/lib/libQt5WebSockets.so.5.3
/usr/lib/libQt5WebSockets.so.5.3.2
/usr/lib/qt5/qml/Qt/WebSockets/libdeclarative_qmlwebsockets.so
/usr/lib/qt5/qml/Qt/WebSockets/plugins.qmltypes
/usr/lib/qt5/qml/Qt/WebSockets/qmldir

Changelog

2014-09-16 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.2-1
+ Revision: cc83654
- Now build with docs
2014-09-16 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.2-0.1
+ Revision: faf8c1d
- New version 5.3.2
- Drop merged patch
- Build without docs for now
2014-09-15 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.1-4
+ Revision: 7c2b29b
- Bump release
2014-07-05 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.1-3
+ Revision: e2dc535
- Add patch to make sure we can build and use style plugins again
2014-06-27 - Alex Burmashev <alex.burmashev@rosalab.ru> 5.3.1-2
+ Revision: 31b70b1
- MassBuild#440: Increase release tag
2014-06-26 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.1-1
+ Revision: 9b732d4
- Now build with docs
2014-06-26 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.1-0.1
+ Revision: 9941f2c
- Update files
2014-06-26 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.1-0.1
+ Revision: 0add8e7
- Update cmake-linguist patch
2014-06-26 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.1-0.1
+ Revision: 08ce90a
- New version 5.3.1, build without docs first
2014-06-18 - Andrey Bondrov <andrey.bondrov@rosalab.ru> 5.3.0-5
+ Revision: edc07c1
- Bump release

See Also

Package Description
libqt5widgets-devel-5.3.2-1-rosa2014.1.i586.rpm Development files for version 5 of the QtWidgets library
libqt5widgets5-5.3.2-1-rosa2014.1.i586.rpm Qt Widget library
libqt5x11extras-devel-5.3.2-1-rosa2014.1.i586.rpm Development files for the QtX11Extras library
libqt5x11extras5-5.3.2-1-rosa2014.1.i586.rpm Qt X11 Extras library
libqt5xml-devel-5.3.2-1-rosa2014.1.i586.rpm Development files for version 5 of the QtXml library
libqt5xml5-5.3.2-1-rosa2014.1.i586.rpm Qt XML library
libqt5xmlpatterns-devel-5.3.2-1-rosa2014.1.i586.rpm Development files for Qt's XSLT engine
libqt5xmlpatterns5-5.3.2-1-rosa2014.1.i586.rpm Qt XSLT engine
libqtbearer1-1.2.0-5-rosa2014.1.i586.rpm Qt Mobility Framework library
libqtclucene4-4.8.6-5-rosa2014.1.i586.rpm Qt4 Component Library
libqtconnectivity1-1.2.0-5-rosa2014.1.i586.rpm Qt Mobility Framework library
libqtcontacts1-1.2.0-5-rosa2014.1.i586.rpm Qt Mobility Framework library
libqtcore4-4.8.6-5-rosa2014.1.i586.rpm Qt4 Component Library
libqtcurve-cairo0-1.8.18-1-rosa2014.1.i586.rpm Shared library for QtCurve
libqtcurve-gtk2-1.8.18-1-rosa2014.1.i586.rpm GTK2 libraries for QtCurve
Advertisement
Advertisement